Subject: Re: README.txt
From: [email-masked] (Ken Cantrell)

12 Sep 1997 06:37:38 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: "Smith, Eric" <[email-masked]>, <[email-masked]>

 Eric,

For some reason, the README.txt file isn't actually included with the
distribution.  However, you can find it at the Cygnus gnu-win32 homepage:
    http://www.cygnus.com/misc/gnu-win32/readme_toc.html

********************************************************************
Ken Cantrell
DG Performance Modeling
x5879
[email-masked]
*** Don't forget to smile...that's why God gave us Fangs ***

-----Original Message-----
From: Smith, Eric <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Friday, September 12, 1997 8:32 AM
Subject: README.txt

>To all,
>
>I have been examining the *.info files to determine whether or not I
>have anything improperly set in my environment.  In reviewing them, the
>FAQ, and installing on another machine, I have noticed some references
>to the accompanying README.txt file.
>
>I have searched, and searched, but cannot find a readme.txt that covers
>anything in the b18 install except the one in the tcl subdir.  Is there
>another one that I should be finding?
>
>Eric M. Smith
>telephone               : (423) 229-2254
>profs/officevision     : XGIB003
>internet -- business : [email-masked]
>internet -- personal  : [email-masked]
>
>Do not meddle in the affairs of wizards, for they are quick to anger.
>Do not meddle in the affairs of dragons, for you are crunchy and taste
>good with ketchup.
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".